<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN"><html><head><title>Index of /~cs460/samples/LAST</title> </head><body><h1>Index of /~cs460/samples/LAST</h1><pre><img src="/icons/blank.gif" alt="Icon " /> <a href="?C=N;O=D">Name</a>                    <a href="?C=M;O=A">Last modified</a>      <a href="?C=S;O=A">Size</a>  <a href="?C=D;O=A">Description</a><hr /><img src="/icons/back.gif" alt="[DIR]" /> <a href="/~cs460/samples/">Parent Directory</a>                             -   
<img src="/icons/folder.gif" alt="[DIR]" /> <a href="USER/">USER/</a>                   15-Apr-2011 08:11    -   
<img src="/icons/text.gif" alt="[TXT]" /> <a href="crt0.c">crt0.c</a>                  07-Dec-2011 15:11  871   
<img src="/icons/unknown.gif" alt="[   ]" /> <a href="mtximage">mtximage</a>                18-Apr-2011 19:42  1.4M  
<img src="/icons/binary.gif" alt="[   ]" /> <a href="mtximage.bin">mtximage.bin</a>            15-Apr-2011 08:13  1.4M  
<img src="/icons/unknown.gif" alt="[   ]" /> <a href="mtximage.qemu">mtximage.qemu</a>           03-Dec-2011 09:25  1.4M  
<hr /></pre><address>Apache/2.0.46 (Red Hat) Server at www.eecs.wsu.edu Port 80</address></body></html>